                            /* Reset HTML */
                            
                            html,
                            body,
                            div,
                            span,
                            applet,
                            object,
                            iframe,
                            h1,
                            h2,
                            h3,
                            h4,
                            h5,
                            h6,
                            p,
                            blockquote,
                            pre,
                            a,
                            abbr,
                            acronym,
                            address,
                            big,
                            cite,
                            code,
                            del,
                            dfn,
                            em,
                            img,
                            ins,
                            kbd,
                            q,
                            s,
                            samp,
                            small,
                            strike,
                            strong,
                            sub,
                            sup,
                            tt,
                            var,
                            b,
                            u,
                            i,
                            center,
                            dl,
                            dt,
                            dd,
                            ol,
                            ul,
                            li,
                            fieldset,
                            form,
                            label,
                            legend,
                            table,
                            caption,
                            tbody,
                            tfoot,
                            thead,
                            tr,
                            th,
                            td,
                            article,
                            aside,
                            canvas,
                            details,
                            embed,
                            figure,
                            figcaption,
                            footer,
                            header,
                            hgroup,
                            menu,
                            nav,
                            output,
                            ruby,
                            section,
                            summary,
                            time,
                            mark,
                            audio,
                            video {
                                margin: 0;
                                padding: 0;
                                border: 0;
                                font-size: 100%;
                                font: inherit;
                                vertical-align: baseline;
                                font-family: Poppins;
                            }
                            /* HTML5 display-role reset for older browsers */
                            
                            article,
                            aside,
                            details,
                            figcaption,
                            figure,
                            footer,
                            header,
                            hgroup,
                            menu,
                            nav,
                            section {
                                display: block;
                            }
                            
                            body {
                                line-height: 1; 
                            }
                            
                            ol,
                            ul {
                                list-style: none;
                            }
                            
                            blockquote,
                            q {
                                quotes: none;
                                font-family: Poppins;
                            }
                            
                            blockquote:before,
                            blockquote:after,
                            q:before,
                            q:after {
                                content: '';
                                content: none;
                            }
                            
                            table {
                                border-collapse: collapse;
                                border-spacing: 0;
                            }
                            
                            * {
                                margin: 0;
                                padding: 0;
                                box-sizing: border-box;
                            }
                            
                            html {
                                overflow-x: hidden;
                                scroll-behavior: smooth;
                            }
                            /* Root Variables */
                            
                             :root {
                                /* color-theme */
                                --primary-clr: #DC1414;
                                --primary-light: #F9D7D7;
                                --Primarytext-clr: #111D35;
                                --Secondarytext-clr: #424446;
                                --light-text-clr: #D0D0D0;
                                --bg-light: #ffffff;
                                --border-clr: #E8E9EB;
                                /* Typography */
                                --fs-xxs: 0.75rem;
                                --fs-xs: 0.875rem;
                                --fs-sm: 1rem;
                                --fs-md: 1.25rem;
                                --fs-lg: 1.5rem;
                                --fs-xl: 2rem;
                                --fs-xxl: 2.5rem;
                                --fs-xxxl: 3rem;
                                --fs-xxxxl: 3.5rem;
                                /* font-weight */
                                --fw-xsm: 300;
                                --fw-sm: 400;
                                --fw-md: 500;
                                --fw-lg: 600;
                                --fw-xl: 700;
                                /* radius */
                                --br-sm: 8px;
                                --br-md: 16px;
                                --br-lg: 24px;
                                --br-rounded: 50%;
                            }
                            
                            .main {
                                padding-left: 43px;
                            }
                            
                            .top_nav {
                                padding: 13px 32px;
                            }
                            
                            .main_btn {
                                padding: 12px 24px !important;
                                height: 50px !important;
                                text-decoration: none;
                                background: var(--primary-clr);
                                border-radius: 10px;
                                border: none;
                                display: block;
                                text-align: center;
                                color: var(--bg-light);
                            }
                            
                            .form-check-input {
                                width: 20px !important;
                                height: 20px !important;
                            }
                            
                            .form-check-input:checked {
                                background-color: var(--primary-clr) !important;
                                border-color: var(--primary-clr) !important;
                            }
                            
                            .btn_dark {
                                background: #111D35 !important;
                            }
                            
                            .accident_form .Create_btn {
                                top: 60px;
                                right: 0;
                                display: none;
                            }
                            
                            .form-label {
                                margin-bottom: 0.5rem;
                                font-family: Poppins;
                                font-size: 15px;
                                font-weight: 600;
                                line-height: 23px;
                                letter-spacing: 0em;
                                text-align: left;
                            }
                            
                            hr {
                                margin: 40px 0 !important;
                                opacity: 1 !important;
                                border-color: var(--border-clr) !important;
                            }
                            
                            .form-control {
                                height: 43px;
                                border-radius: 8px !important;
                            }
                            /* login */
                            
                            .login_back {
                                background-image: url('../../Assets/Images/LoginBack.svg');
                                background-repeat: no-repeat;
                                background-size: 100%;
                                height: 100%;
                            }
                            
                            .sign-in {
                                background-color: #EC7B26;
                                height: 56px;
                                border-radius: 10px;
                                border: 0;
                                color: #FFFFFF;
                            }
                            /* breadcrumbs */
                            
                            .breadcrumb-item a {
                                color: var(--Primarytext-clr);
                            }
                            
                            .breadcrumb-item.active {
                                color: var(--primary-clr) !important;
                                text-decoration: underline;
                            }
                            
                            textarea {
                                min-height: 100px !important;
                                resize: none !important;
                            }
                            /* right-side */
                            
                            #right_side {
                                margin-left: 15%;
                                max-width: 83%;
                            }
                            
                            .top_nav .dashboard a img {
                                padding: 8px;
                                border-radius: 50%;
                                background: #F8F8F8;
                            }
                            /* left-side */
                            
                            #left_side {
                                max-width: 17%;
                                background: linear-gradient(145.99deg, #FFA24C -75%, #F7E8DA 120.51%);
                                height: 100vh;
                                z-index: 11;
                                position: fixed;
                                top: 0;
                                left: 0;
                                overflow: scroll;
                                transition: all 0.5s;
                                border-right: 1px solid var(--border-clr);
                            }
                            
                            #left_side::-webkit-scrollbar {
                                display: none;
                            }
                            
                            #left_side.open {
                                transform: translateX(270px);
                            }
                            
                            #left_side .brand_icon {
                                padding: 32px 0px;
                                text-align: center;
                                border-bottom: 1px solid #fff;
                                position: sticky;
                                top: 0;
                                background: #fbc390;
                            }
                            
                            #left_side .navbar-nav .nav-item {
                                border-radius: 8px;
                                margin-top: 8px;
                            }
                            
                            #left_side .navbar-nav .nav-item.active {
                                background: #E76100;
                                color: #fff;
                            }
                            
                            .nav-link3.active {
                                background-color: red;
                            }
                            
                            li.active.nav-sub-item {
                                color: #5C2700;
                                font-weight: 600;
                            }
                            
                            a.nav-sub-link {
                                color: #5C2700;
                                text-decoration: none;
                            }
                            
                            .nav-sub-link:active {
                                color: black;
                                text-decoration: none;
                                font-weight: 600;
                            }
                            
                            .nav-sub-link:focus,
                            .nav-sub-link:hover {
                                color: #5C2700;
                            }
                            
                            li.nav-sub-item {
                                padding: 12px 10px 12px 20px;
                            }
                            
                            .openMenu {
                                text-align: end;
                            }
                            
                            #left_side .navbar-nav .nav-item .nav-link {
                                border-radius: 8px;
                                padding: 8px 12px 8px 12px;
                            }
                            
                            #left_side .brand_icon a {
                                font-weight: var(--fw-xl);
                                font-size: var(--fs-xl);
                                line-height: 26px;
                            }
                            a{
                                text-decoration: none;
                            }
                            /* li.submenu {
                                border-radius: 8px;
                                margin-top: 8px;
                                padding: 8px 0px 8px 0px;
                            }
                            
                            li.submenu.open {
                                padding: 8px 0px 0px 0px;
                                background-color: #E76100;
                                color: #FDF2EB;
                            } */
                            
                            .menu_title {
                                flex: 1;
                                padding-left: 5px
                            }
                            
                            a#my-btn {
                                padding: 0px 12px 0px 12px;
                                display: flex;
                                justify-content: space-between;
                                align-items: center;
                            }
                            
                            .submenu.open a#my-btn {
                                padding: 0px 12px 12px 12px;
                            }
                            
                            .submenu_back {
                                background-color: #F8EFE5;
                                padding: 0px 12px;
                                color: #5C2700;
                                font-size: 14px;
                                border-bottom-left-radius: 8px;
                                border-bottom-right-radius: 8px;
                            }
                            
                            .aprroval_section {
                                position: relative;
                            }
                            
                            span#_goToApprovalList {
                                position: absolute;
                                top: -15px;
                                right: 0;
                                background-color: #FADFCC;
                                padding: 4px 10px;
                                border-radius: 4px;
                                color: #813F19;
                                font-weight: 600;
                            }
                            
                            .main .heading {
                                font-weight: var(--fw-lg);
                                font-size: var(--fs-lg);
                                line-height: 26px;
                                color: var(--Primarytext-clr);
                            }
                            
                            .main .sub_heading {
                                font-weight: var(--fw-lg);
                                font-size: var(--fs-sm);
                                line-height: 26px;
                                color: var(--Secondarytext-clr);
                            }
                            
                            .open_menu {
                                display: none;
                            }
                            
                            .close {
                                display: none;
                            }
                            /* table */
                            
                            table thead {
                                background: #FFEFE4;
                                padding: 8px;
                                color: black;
                            }
                            
                            .log_table table thead tr th {
                                background: #ff0000 !important;
                            }
                            
                            input.check {
                                width: 16px;
                                height: 16px;
                            }
                            
                            .action_icons .edit {
                                cursor: pointer;
                            }
                            
                            .rounded-pill {
                                background: #F7F7F7 !important;
                                padding: 10px !important;
                            }
                            
                            .darkBreadcrumb {
                                font-family: Poppins;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 22px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #13171F;
                            }
                            
                            .lightBeradcrumb {
                                font-family: Poppins;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 22px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #797D85;
                            }
                            
                            .clearbtn {
                                font-family: Poppins;
                                width: auto;
                                padding: 9px 16px;
                                border-radius: 10px;
                                border: 1px;
                                border: 1px solid #D7692A;
                                gap: 8px;
                                border-color: #D7692A;
                                background-color: #fff;
                                color: #D7692A;
                                font-size: 14px;
                            }
                            
                            .filterbtn {
                                font-family: Poppins;
                                font-size: 14px;
                                font-weight: 600;
                                line-height: 21px;
                                letter-spacing: 0.10000000149011612px;
                                text-align: center;
                                color: #124B08;
                                padding: 11px 16px;
                                gap: 8px;
                                background-color: #80D673;
                                border-radius: 10px;
                                border: none;
                                width: auto;
                                text-decoration: none;
                            }
                            
                            .border {
                                background-color: #fff;
                                border-radius: 10px;
                                border: 1px solid #D7692A;
                                border-color: #D7692A;
                                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 #FCC08E;
                            }
                            
                            @media (max-width: 911px) {
                                #left_side {
                                    transform: translateX(-270px);
                                }
                                #left_side.open {
                                    transform: translateX(0px);
                                }
                                .main {
                                    margin: 0px !important;
                                    padding: 16px !important;
                                    background: white;
                                }
                                #right_side {
                                    margin-left: 0px !important;
                                }
                                .accident_form .date-time {
                                    gap: 24px;
                                    flex-direction: column;
                                }
                                .main .heading {
                                    font-size: var(--fs-md);
                                }
                                .user_details {
                                    display: none;
                                }
                                .open_menu {
                                    display: block;
                                }
                                .close {
                                    right: -16px;
                                    display: none;
                                }
                                .tickIcon {
                                    position: absolute;
                                    right: 0;
                                }
                            }
                            
                            nav.page_pagination {
                                margin-top: 20px;
                                display: flex;
                                justify-content: flex-end;
                            }
                            
                            span.current.active.page-link {
                                background-color: white;
                                border-color: #D7692A;
                                color: #D7692A;
                                margin: 0px 6px;
                            }
                            
                            a.page-link {
                                background-color: white;
                                border-color: #A5A9AE;
                                color: black;
                                margin: 0px 6px;
                            }
                            
                            .dash_section {
                                font-family: Poppins;
                                font-size: 16px;
                                font-weight: 600;
                                line-height: 24px;
                                letter-spacing: 0.10000000149011612px;
                                text-align: center;
                                color: #D7692A;
                            }
                            
                            a.card.border-0.text-center.d-flex.align-items-center.p-3 {
                                text-decoration: none;
                            }
                            
                            .barrr {
                                height: 160px;
                                padding: 12px;
                            }
                            
                            .appl_bottom {
                                border-bottom: 1px solid #ECECEC;
                                display: flex;
                                justify-content: space-between;
                                padding: 0px 32px 0px 12px;
                                text-align: center;
                                align-items: center;
                            }
                            
                            .appl_listing {
                                font-family: Poppins;
                                font-size: 20px;
                                font-weight: 600;
                                line-height: 30px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #1F2734;
                                flex: 1;
                                padding-left: 12px;
                            }
                            
                            .appl_img {
                                height: 20px;
                                width: 20px;
                            }
                            
                            div#ApprovalPieGraph {
                                height: 334px;
                                padding: 12px;
                            }
                            
                            .widget-section {
                                display: flex;
                                justify-content: space-between;
                                padding: 16px;
                            }
                            
                            .approvalTotalTitle {
                                font-family: Poppins;
                                font-size: 16px;
                                font-weight: 400;
                                line-height: 24px;
                                letter-spacing: 0.10000000149011612px;
                                text-align: left;
                                color: #A46E05;
                                padding-left: 7px;
                            }
                            
                            .approvalTotalLinks {
                                font-family: Poppins;
                                font-size: 20px;
                                font-weight: 500;
                                line-height: 30px;
                                letter-spacing: 0.10000000149011612px;
                                color: #A46E05;
                                text-align: right;
                            }
                            
                            .tableMainTitle {
                                font-family: Poppins;
                                font-size: 24px;
                                font-weight: 600;
                                line-height: 36px;
                                letter-spacing: 0.10000000149011612px;
                                text-align: left;
                                color: #1F2734;
                            }
                            
                            button.ui-multiselect.ui-widget.ui-state-default.ui-corner-all {
                                width: 100% !important;
                                padding: 7px 12px;
                                border-radius: 8px;
                                border: 1px;
                                border: 1px solid #DDDDDD;
                            }
                            /* input#s2id_autogen1 {
                    width: 100% !important;
                    padding: 10px 16px 10px 16px;
                    border-radius: 8px;
                    border: 1px;
                    border: 1px solid #A5A9AE;
                } */
                            /* input#s2id_autogen2 {
                    width: 100% !important;
                    padding: 10px 16px 10px 16px;
                    border-radius: 8px;
                    border: 1px;
                    border: 1px solid #A5A9AE;
                } */
                            
                            .searchSelect {
                                width: auto !important;
                            }
                            
                            .subHeading {
                                font-family: Poppins;
                                font-size: 14px;
                                font-weight: 400;
                                line-height: 21px;
                                letter-spacing: 0.10000000149011612px;
                                text-align: left;
                            }
                            
                            .tableHead {
                                font-family: Poppins;
                                font-size: 14px;
                                font-weight: 600;
                                line-height: 21px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #1F2734;
                            }
                            
                            i.icon-ok.icon-large {
                                color: #80D673;
                            }
                            
                            li.select2-search-field {
                                width: 100%
                            }
                            
                            i.icon-ban-circle.icon-large {
                                color: #C94444;
                            }
                            
                            i.icon-edit.icon-large {
                                color: #000000;
                            }
                            
                            a#DomainHistory {
                                margin-top: 25px;
                            }
                            
                            th {
                                font-family: Poppins;
                                font-size: 16px;
                                font-weight: 600;
                                line-height: 21px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #1F2734;
                                margin: 18px !important;
                            }
                            
                            td {
                                font-family: Poppins;
                                font-size: 12px;
                                font-weight: 400;
                                line-height: 21px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #1F2734;
                                width: 256px;
                                height: 21px;
                                margin: 18px !important;
                            }
                            
                            .tickIcon {
                                position: absolute;
                                right: 60;
                            }
                            
                            @media (min-width: 480px) {
                                .tickIcon {
                                    position: relative;
                                    right: 0;
                                }
                            }
                            
                            @media (max-width:600px) {
                                .tickIcon {
                                    position: relative;
                                    right: 0;
                                }
                            }
                            
                            @media (min-width:961px) {
                                .tickIcon {
                                    position: absolute;
                                    right: 60px;
                                }
                            }
                            
                            .dash_th {
                                padding: 29px 7px !important;
                            }
                            
                            .linkList_td {
                                text-decoration: none;
                                color: #1F2734;
                            }
                            
                            .barrr2 {
                                height: 334px;
                            }
                            
                            ul.ui-multiselect-checkboxes.ui-helper-reset {
                                background-color: #FFFFFF;
                            }
                            
                            .ui-widget-header.ui-corner-all.ui-multiselect-header.ui-helper-clearfix.ui-multiselect-hasfilter {
                                background-color: #FCF1EB;
                            }
                            
                            .ui-multiselect-filter {
                                color: #1F2734;
                            }
                            
                            .ui-widget-header a {
                                text-decoration: none !important;
                                color: #1F2734 !important;
                            }
                            
                            input[type="search"]:focus {
                                outline: none;
                            }
                            
                            .linkButton {
                                padding: 12px 10px;
                                color: blue;
                                border-radius: 8px;
                                text-decoration: none;
                                border: 1px solid blue;
                            }
                            
                            ol,
                            ul {
                                padding-left: 0 !important;
                            }
                            
                            .ipHistory {
                                font-family: Poppins;
                                font-size: 12px;
                                font-weight: 400;
                                line-height: 18px;
                                letter-spacing: 0.10000000149011612px;
                                text-align: left;
                                color: #D7692A;
                                text-decoration: none;
                            }
                            
                            .lineBreak {
                                line-break: anywhere;
                            }
                            
                            .activeList {
                                background-color: #9EDE94;
                                border-radius: 100px;
                                text-align: center;
                                width: 65px;
                                height: 25px;
                            }
                            
                            .activeListText {
                                text-decoration: none;
                                color: #146009;
                                font-family: Roboto;
                                font-size: 13px;
                            }
                            
                            .inActiveListText {
                                text-decoration: none;
                                color: #8E1F1F;
                                font-family: Roboto;
                                font-size: 13px;
                            }
                            
                            .inActive {
                                background-color: #FFCACA;
                                border-radius: 100px;
                                text-align: center;
                                width: 65px;
                                height: 25px;
                            }
                            
                            .logout {
                                text-decoration: none;
                                color: #1F2734;
                                font-family: Poppins;
                                font-size: 16px;
                                font-weight: 400;
                            }
                            
                            .passOuter {
                                display: flex !important;
                                align-items: center !important;
                                justify-content: space-between;
                            }
                            
                            .passwordInput {
                                width: 87%;
                                border: none;
                                padding-top: 5px;
                            }
                            
                            .passwordInput:focus {
                                outline: aliceblue;
                            }
                            
                            .modal {
                                z-index: 99999 !important;
                            }
                            
                            .modal-popup {
                                border-radius: 12px;
                                width: 93%;
                                margin-left: 3%;
                            }
                            
                            #pop-up-box {
                                background-color: transparent;
                                height: 90%;
                                margin: 35px 0px;
                                padding-right: 0 !important;
                                padding: 0px 25px;
                                border-radius: 12px;
                            }
                            
                            .modal-header {
                                width: 98%;
                                padding: 8px 15px 5px !important;
                            }
                            
                            .modal-body {
                                width: 98%;
                            }
                            
                            body.approvals_add_link #pop-up-box,
                            body.approvals_index #pop-up-box {
                                width: 80%;
                                left: 10%;
                                margin-left: auto;
                                margin-right: auto;
                            }
                            
                            .widget-title,
                            .table th,
                            div.dataTables_wrapper .ui-widget-header {
                                background: #efefef;
                                border-bottom: 1px solid #CDCDCD;
                                height: 36px;
                            }
                             
                            .modal-header h3 {
                                font-size: 24px;
                                font-family: Poppins;
                                font-weight: 400;
                            }
                            
                            body .alert-pop-up {
                                width: 50% !important;
                                left: 25% !important;
                                margin-left: auto !important;
                                margin-right: auto !important;
                            }
                            /** ajax loader **/
                            
                            .loader_box_overlay {
                                background: rgba(0, 0, 0, 0.8);
                                height: 100% !important;
                                position: fixed;
                                width: 100%;
                                z-index: 999;
                                padding-top: 16%;
                                /* overflow: hidden; */
                            }
                            
                            .loader_box {
                                background: #FFFFFF;
                                margin: 0 auto;
                                padding: 10px 10px 2px;
                                width: 150px;
                                border-radius: 5px;
                            }
                            
                            .loader_box_txt {
                                padding: 0 10px;
                            }
                            /** loader end */
                            
                            .close {
                                display: none;
                                background: none;
                                border: none;
                                font-size: 30px;
                                font-weight: 600;
                            }
                            
                            .header_container {
                                display: flex;
                                flex-direction: row;
                                justify-content: space-between;
                            }
                            
                            .cards_Container {
                                flex: 1;
                                padding: 12px 12px 0px 12px;
                            }
                            
                            .dash_card {
                                padding: 15px;
                                background-color: #FFFFFF;
                                border-radius: 5px;
                                display: flex;
                                text-align: center;
                                justify-content: space-between;
                                text-decoration: none;
                            }
                            
                            .card_heading {
                                font-family: Poppins;
                                font-size: 14px;
                                font-weight: 700;
                                line-height: 21px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #2B2B2B;
                            }
                            
                            .card_value {
                                font-family: Poppins;
                                font-size: 24px;
                                font-weight: 500;
                                line-height: 36px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #091B31;
                            }
                            
                            .card_view {
                                font-family: Poppins;
                                font-size: 12px;
                                font-weight: 500;
                                line-height: 18px;
                                letter-spacing: 0em;
                                text-align: left;
                                color: #000000;
                            }
                            
                            .chartHeading {
                                display: flex;
                                justify-content: space-between;
                                text-align: center;
                                align-items: center;
                            }
                            
                            .chart_title {
                                font-family: Poppins;
                                font-size: 24px;
                                font-weight: 500;
                                line-height: 36px;
                                letter-spacing: 0em;
                                text-align: left;
                            }
                            
                            .chartCard {
                                padding: 17px;
                                background-color: #FFFFFF;
                                border-radius: 5px;
                                text-align: center;
                                height: 461px;
                            }
                            
                            .chartContainer {
                                padding: 14px 14px 0px 14px;
                                flex: 1;
                            }
                            
                            .chartContainerTwo {
                                padding: 14px 14px 0px 14px;
                                flex: 2;
                            }
                            
                            .chartContainerThree {
                                padding: 14px 14px 0px 14px;
                                flex: 0.9;
                            }
                            
                            .pieChart_Card {
                                height: "auto";
                            }
                            
                            .pieChart_Card {
                                height: "auto";
                            }
                            
                            .campaign_data {
                                padding: 8px;
                                border-radius: 4px;
                                border: 1px solid #A5A9AE;
                                border-style: dashed;
                                color: #A5A9AE;
                            }
                            
                            .tableHeadSection {
                                display: flex;
                                justify-content: space-between;
                            }
                            
                            .actionDrop {
                                color: #D7692A !important;
                                border-color: #D7692A !important;
                            }
                            
                            .domain_header {
                                display: flex;
                                justify-content: space-between;
                            }
                            
                            .domain_Headering_title {
                                font-family: Poppins;
                                font-size: 20px;
                                font-weight: 500;
                                line-height: 30px;
                                letter-spacing: 0.10000000149011612px;
                                text-align: left;
                                color: #1F2734;
                            }
                            
                            .ipHistoryColumn {
                                text-align: center;
                                display: flex;
                            }
                            
                            .dashboardWigetImg {
                                width: 60px;
                                height: 60px;
                            }
                            
                            .dash_card:hover {
                                text-decoration: none;
                            }
                            
                            a.exportList.clearbtn {
                                text-decoration: none;
                            }
                            
                            .search_filter {
                                display: flex;
                                background: white;
                                border: 1px solid #DDDDDD;
                                width: 100%;
                                border-radius: 10px;
                                padding: 8px 12px;
                            }
                            
                            .searchInput {
                                width: 88%;
                                border: none;
                            }
                            
                            .searchInput:focus,
                            .searchInput:hover,
                            .searchInput:active,
                            .searchInput:focus-visible {
                                border: none !important;
                                outline: none;
                            }
                            
                            span.ui-icon.ui-icon-triangle-1-s {
                                margin-top: 5px;
                            }
                            
                            .ui-multiselect-filter input {
                                width: 88px !important;
                                font-size: 11px;
                                margin-left: 0px !important;
                                border: 1px solid #BDBDBD;
                                margin-top: 0px !important;
                            }